.create-footer {
  margin: 70px 0; }

.create-footer-logo {
  display: flex;
  align-items: center;
  justify-content: center; }
  .create-footer-logo img {
    width: 217px;
    height: auto; }

.create-footer-content {
  padding: 0 35px;
  margin: 50px auto;
  max-width: 1000px;
  text-align: center; }
  .create-footer-content .create-footer-content p {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px; }
  @media (min-width: 768px) {
    .create-footer-content .create-footer-content p {
      font-weight: 300;
      font-size: 16px;
      line-height: 20px; } }
  @media (min-width: 1024px) {
    .create-footer-content {
      margin: 30px auto; } }

.create-footer-nav {
  align-items: center;
  display: flex;
  justify-content: center; }
  .create-footer-nav .footer-nav-item {
    color: #4D4D4D;
    font-size: 16px;
    font-weight: 700;
    margin: 10px; }
